* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.SectionCertificaProduto {
  background-color: rgba(83, 83, 83, 0.9);
  height: 25rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  padding: 0px 30px;
  background-image: url(./Imagem/container.jpg);
  background-size: 100vw;
}
.TitleCertProd {
  color: #ffff;
  font-size: 55px;
  width: 55rem;
  position: relative;
  top: 5rem;
  text-align: center;
  align-items: center;
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
  letter-spacing: 1rem;
  background-color: #0000003b;
}
.subTitle {
  color: #ffff;
  font-size: 25px;
  position: relative;
  top: 6rem;
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
  width: 40rem;
  height: 5rem;
  text-align: center;
  background-color: #0000003b;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.divCertificaProd {
  display: flex;
  flex-direction: column;

  align-items: center;
}
.MainContainer {
  min-width: 320px;
  max-width: 1800px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sectionEscopo {
  background-color: #d0cfcf;
  width: 68rem;
  height: 10rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;

  justify-content: center;
}
.CardEmpresas{
  background-color: #ffffff;
  
}


.Reicher{
  
  
}
.DonaChef{
  max-height: 130px;
}
.reicher-1{
  max-width: 300px;
  

}
.diferente{
  max-width: 300px;
  /*min-height: 300px;*/
  
}
.img-Empresas{
  max-width: 207px;
  background-color: #ffffff;
  
}
.ligtek{
 /* min-height: 244px;*/
}
.divTitleEscopo {
}

#TitleEscoposCert {
  font-family: "Montserrat";
  font-weight: bold;

  letter-spacing: 0.2em;
  font-size: 35px;
  color: #373d55;
}
.traçoEscopo {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: 0 auto;
  width: 550px;
  height: 2px;
  background: #1a426c;
}

.contener-clientes{
  
  text-align: center;

}
.text-clientes{
  font-family: 'Oswald', sans-serif;
 /* font-size: 2.1rem;
  font-family: "Montserrat" ;*/
  text-align: center;
  color: #011c57;
  
  font-size: 40px;
  
  line-height: 1.1em;

  
}
.traçoCliente {
  display: block;
  position: relative;
  left: 0;
  right: 0;
  bottom: -9px;
  margin: 0 auto;
  width: 350px;
  height: 2px;
  background: #000000;
}
.contem-card{
 
}

.Cliente {
  
  display: flex;
  align-items: center;
  justify-content: center;
  
  margin-bottom: 5rem;
  
}
.cobref{
  height: 216px;
  
  
}


.Card {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;

  gap: 10px;
  width: 100%;
}
.Card2 {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;

  gap: 10px;
}

.Card3 {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;

  gap: 10px;
}
.Card4 {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;

  gap: 10px;
}

.Card5 {
  margin-top: 2rem;
  display: flex;
  flex-direction: row;

  gap: 10px;
}
.Card6 {
  display: flex;
  flex-direction: row;
  margin-top: 2rem;
  margin-bottom: 10rem;
}
.imagemCard {
  width: 22rem;
}
.imagemCardChupt {
  width: 22rem;
  height: 14.5rem;
}
.imagemCard2 {
  width: 22rem;
  height: 13.5rem;
}
.imgBrinquedo {
  height: 14.6rem;
}
.imagemCard3 {
  width: 22rem;
  height: 13.5rem;
}
.imgBikeInfa {
  height: 14.6rem;
}
.TitleIluminacao, .TitleIlu-2 {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 1.3rem;
  color: #1a426c;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding-top: 1.5rem;
}
.TitleDrc {
  font-size: 1.2rem;
}
.TitleLuvas {
  font-size: 1.2rem;
}
.DivCard {
  width: 22.3rem;
  border: 2px solid transparent;
  transition: 2s;
  background-color: #f5f7f7;
}

.DivCard:hover {
  border: 2px solid black;
}

.DivCard2 {
  width: 22.3rem;
  border: 2px solid transparent;
  transition: 2s;
  background-color: #f5f7f7;
  /*background-color: #fafefe;*/
}
.DivCard2:hover {
  border: 2px solid black;
}

.DivCard3 {
  width: 22.3rem;
  border: 2px solid transparent;
  transition: 2s;
  background-color: #f5f7f7;
}
.DivCard3:hover {
  border: 2px solid black;
}

.descriptionCard {
  color: #5d5656;
  font-size: 1.1rem;
  font-family: "Poppins";
  text-align: center;
  letter-spacing: 0.2rem;
  margin-top: 1rem;
}
.descriptionChupt {
  margin-top: 4rem;
}
.descriptiontwo {
  margin-top: 2.5rem;
}
.descriptionThree {
  margin-top: 1.5rem;
}
.ButtonSaibaMais {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2rem;
  padding: 10px;
}
.Btn-SaibaMais {
  margin-top: 2.6rem;
}
.Btn-SaibaMaisPm {
  margin-top: 3rem;
}
.ButtonSaibaMais1 {
  position: relative;
  top: 1.52rem;
}
.SaibaMais {
  width: 9rem;
  height: 3rem;
  background-color: #a3a3a3;
  border: 1px solid transparent;
  border-radius: 6px;
}
.anchorSaibaMais {
  font-size: 18px;
  font-family: "Poppins";
  color: #ffff;
  text-decoration: none;
}
.refPortaria {
  text-decoration: none;
  color: #07a71c;
}
.TitleCadeiraAlimentacao {
  width: 22rem;
  font-size: 1.2rem;
}
.Btn-Cardbaby {
  margin-top: 2.6rem;
}
.ButtonSaibaMais1 {
  margin-top: 2.25rem;
}
.ButtonSaibaMaisMat2 {
  margin-top: 2.5rem;
}
.ButtonSaibaMaisCadeirinha {
  margin-top: 2.5rem;
}
.DescriptionCardbaby {
  margin-top: 2.5rem;
}
.description-Bottle {
  margin-top: 2.5rem;
}
.description-Luvas {
  text-align: center;
  margin-top: 2.5rem;
}
.Btn-Bottle-baby {
  margin-top: 2.5rem;
}
#Pto-Bottle {
  text-decoration: none;
  color: #07a71c;
}
.Btn-Cardgr {
  margin-top: 7rem;
}
